Fix config error with CMake version 2.8.7

Replace find_package(SoapySDR CONFIG) with find_package(SoapySDR NO_MODULE),
which has an identical effect but is supported by CMake 2.8.7 on Ubuntu 12.10
soapy_support
Marcus Müller 8 years ago committed by Dimitri Stolnikov
parent 5943919828
commit b3fdf5b83d
  1. 2
      CMakeLists.txt

@ -165,7 +165,7 @@ endif(ENABLE_NONFREE)
find_package(LibHackRF)
find_package(LibAIRSPY)
find_package(LibbladeRF)
find_package(SoapySDR CONFIG)
find_package(SoapySDR NO_MODULE)
find_package(Doxygen)
if(NOT GNURADIO_RUNTIME_FOUND)

Loading…
Cancel
Save